@font-face 
{
	font-family: LCD;
	src: url('../images/font_LiquidCrystal-Bold.otf');
}                           

html
{
	background-color: #000000;
}
body
{
	background-color: #e4e4e4;
	color:#000000;	

	font-size:   14px;
	overflow-x: auto;	

}


.app_title 
{
	color:#ece45b;
	font-size:   72px;
	font-weight: bold;
	vertical-align:middle;
	font-family:  DaysOneRegular;	
	text-shadow: 6px 6px 0 #000, -3px -3px 0 #000, 3px -3px 0 #000, -3px 3px 0 #000, 3px 3px 0 #000;	
}

.subtitle 
{
	color:#cccccc;
	font-size:   38px;
	font-weight: bold;
	vertical-align:middle;
	font-family:  DaysOneRegular;
	line-height: 1.5;
}


.button_huge, .button_large, .button_medium, .button_small, .button_default
{
	font-family: DaysOneRegular, 'Helvetica Neue', Arial, Helvetica, sans-serif;
	background-color: #aaaadd;
	cursor:pointer;
	color:#000000;
	font-weight: bold;
}

.button_huge 
{
	border-radius: 20px;
	border: 12px solid #222222;
	padding: 8px;
	font-size:   34px;
	box-shadow: 8px 8px 12px #000000;
}
.button_huge:hover 
{ 
	border:12px solid #222222;
	cursor:pointer;
}

.button_large 
{
	border-radius: 15px;
	border: 8px solid #222222;
	padding: 4px;
	font-size:   30px;
	box-shadow: 7px 7px 11px #000000;
}
.button_large:hover 
{ 
	border:8px solid #222222;
	cursor:pointer;
}

.button_medium 
{
	border-radius: 10px;
	border: 6px solid #222222;
	padding: 2px;
	font-size:   24px;
	box-shadow: 5px 5px 9px #222222;
}
.button_medium:hover 
{ 
	border:6px solid #222222;
	cursor:pointer;
}

.button_small 
{
	border-radius: 6px;
	border: 4px solid #222222;
	padding: 2px;
	font-size:   20px;
	box-shadow: 3px 3px 6px #222222;
}
.button_small:hover 
{ 
	border:4px solid #222222;
	cursor:pointer;
}

.button_default 
{
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	background-color: #aaaadd;
	cursor:pointer;
	color:#000000;
	font-weight: bold;
	border-radius: 8px;
	border: 1px solid #222222;
	padding: 2px;
	font-size:   22px;
	box-shadow: 3px 3px 4px #000000;
}
.button_default:hover 
{ 
	border:2px solid #222222;
	cursor:pointer;
}

/*
.button_default 
{
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	background-color: #aaaadd;
	cursor:pointer;
	color:#000000;
	font-weight: bold;
	border-radius: 8px;
	border: 4px solid #222222;
	padding: 2px;
	font-size:   22px;
	box-shadow: 2px 2px 3px #000000;
}
.button_default:hover 
{ 
	border:4px solid #222222;
	cursor:pointer;
}
*/

.header
{
}

.footer
{
}


.popup
{
	color: #222222;
	background-color: #fff8d8;
	border: 8px solid #333333;
	border-radius: 10px;
	box-shadow: 8px 8px 12px #000000;
}


.help_popup
{
	color: #222222;
	background-color: #dddddd;
	border: 8px solid #666666;
	border-radius: 10px;
}


.help_text
{
	font-family: 'Times New Roman', Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight:bold;
}


.game_over_popup
{
	border: 2px solid black;
	background-color: #ccaaaa;
	opacity: 0.8;
	padding: 2px 20px 2px 20px;
	color: #222222;
	font-size: 20px;
	font-weight:bold;
	text-align: center;
	text-shadow: 5px 5px 0 #000, -2px -2px 0 #000, 2px -2px 0 #000, -2px 2px 0 #000, 2px 2px 0 #000;	
	border-radius: 5px;
}

.instructions_popup
{
	border: 4px solid #bbbbbb;
	background-color: #333333;
	padding: 2px 2px 2px 2px;
	/*border-radius: 5px;*/
	box-shadow: 4px 4px 8px #000000;
}
.instructions_text1
{
	color: #a9864b;
	font-size: 26px;
	font-weight:bold;
}
.instructions_text2
{
	color: #44aa44;
	font-size: 30px;
	font-weight:bold;
}



.factory_canvas
{
	/*background-color: #999999;*/
}

.rpanel
{
	background-color: #aaaaaa;
}

.price_delta_btn
{
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	background-color: #ba8b54;
	cursor:pointer;
	color:#000000;
	font-weight: bold;
	border-radius: 10px;
	border: 4px solid #434343;
	padding: 8px;
	font-size:   30px;
	box-shadow: 4px 4px 6px #000000;
}



.clock
{
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	background-color: #a9c8aa;
	color:#000000;
	font-weight: bold;
	border-radius: 2px;
	border: 4px solid #434343;
	padding: 2px;
	font-size: 50px;
}

.popup
{
	color: #222222;
	background-color: #fff8d8;
	border: 8px solid #333333;
	border-radius: 10px;
}

.leader_table
{
	font-family: "Courier New", Courier, monospace;
	font-size:   22px;
	background-color: #282828;
	border: 2px solid #446666;
	padding: 2px;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	width:100%;
}
.leader_table tr
{
	height:40px;
}
.leader_table td
{
	border: 2px solid #666688;
	height:45px;
	/*border-collapse: collapse;*/
}


.money_table_sub
{
	font-size:   17px;
	color: #555555;
}
.money_table_total
{
	font-size:   19px;
	color: #222222;
	font-weight: bold;
}

.pvp_summary_table
{
	font-size:   24px;
	overflow: hidden;
	border: 2px solid #000000;
	border-collapse: collapse;
	table-layout: fixed;	
}
.pvp_summary_table td
{
	border: 2px solid #000000;
	border-collapse: collapse;
	overflow: hidden;
}

.pvp_tab
{
	background-color: #cccccc;
	border: 2px solid #000000;
	font-size: 30px;
	color: #000000;
	cursor:pointer;	
	padding: 2px;	
}
.pvp_tab_select
{
	background-color: #efe381;
	border: 2px solid #000000;
	font-size: 30px;
	color: #000000;
	cursor:pointer;
	padding: 2px;
}

.message_text_bad
{
	background-color: #eebbbb;
	border: 2px solid #bb0000;
	font-size: 16px;
	color: #442200;
	padding: 2px;
}

.message_text_good
{
	background-color: #bbbbee;
	border: 2px solid #0000bb;
	font-size: 18px;
	color: #000022;
	padding: 2px;
}

.depot_header
{
	color: #333333;
	font-size: 15px;
	background-color: #ddddcc;
	padding: 2px;
	border: 1px solid #888866;
	text-align: center;
}


.money_dec
{
	font-size: 26px;
	color: #882222;
}

.money_inc
{
	font-size: 26px;
	color: #228822;
}


.panel_btn_text
{
	color: #222233;
	font-size: 20px;
	font-weight:bold;
}


.tweet_container 
{
	height: 28px;
	width: 100px;
	position: absolute;
	top: 1px;
	left: 1px;
} 